bug of app-admin/eselect-php

After upgrading(or installing, I forgot) the eselect-php-0.6.1, my lighttpd is broken.
Thanks chage, Airken and Keeper for help, the reason is the package will not select php module automatically.
Although the post-install information shows how to do that but it seems not very important that I ignore it.
If someone got the error of php, check the eselect setting.

1
eselect php show {cgi, cli, fpm, apache2}

If there is no default setting in them just do it.

1
eselect php set {cgi, cli, fpm, apache2} 1

3 Replies to “bug of app-admin/eselect-php”

  1. Thanks for your support. I’m glad to share my experiences and help peoples. 😀
    This blog is using templates with SimpleX, and your can download and preview much more templates in WordPress website.

Leave a Reply

Your email address will not be published. Required fields are marked *